I can't deploy to Android

When I open the project in Android Studio, I’ve see this error:

I am almost giving up to develop 3D for Android. How can I escape from this stupid error? (Android Studio should accept newer versions of a component… :roll_eyes:)